.right-image-hero {
    display: block;
    width:30rem;
    height: 30rem;
    
    padding:0

}


@keyframes flipIn {
    0% {
      transform: rotateY(90deg);
      opacity: 0;
    }
    100% {
      transform: rotateY(0deg);
      opacity: 1;
    }
  }
  
  .right-image-hero img {
    width: 100%;
    height: 100%;
    object-fit: cover;
   
    border-radius: 50%;
    animation: flipIn 0.5s ease-out forwards;
    transform-style: preserve-3d;
    backface-visibility: hidden;
  }
  
.hero{

    display: flex;
    justify-content: center;
}

.left-hero {
    width: 70%;
  
    /* Default for larger screens */
    text-align: justify;

    padding: 0rem 1rem;
    box-sizing: border-box;
    font-size: 1rem;
    /* Ensures padding is included in width calculation */
}

@media  (max-width: 991px)  {
    hr {
        width: 10rem;
    }

    .hero {
        display: block;
        /* Stack elements vertically on smaller screens */
    }

    .left-hero {
        width: 100%;
        
        text-align: justify;
    }

    .right-image-hero {
        display: flex;
        width: 100%;
        height:22rem;
        
        padding: 1rem;
        justify-content: center;
       

    }

    .right-image-hero img{
        display: flex;
        
        width: 90%;
      
        justify-content: center;

    }

}